/*Css'en die de rijksbrede huisstijl overschrijven zonder de vormgeving buite de gegeven mogelijkheden aan te passen.*/
/*prefixapp-prefixrijksbreed-aangepaste_class*/

/*Aanpassing content_main om de gehele breedte te kunnen gebruiken voor de applicatie.*/
.mvn-rb-change-content_main
{
    width:auto;
    /*left:auto !important;   Check http://localhost:8080/admin/productform.html?id=-2  wanneer je hiermee aan de slag gaat.*/
}
.homepageimage
{
    float:right;
}
/*.mvn-rb-change-nav_main menu weer horizontaal, hele breedte dus
{
    width:688px;
}*/

/*  Aanpassing ter vervanging van de class form_ll die op het form element moet komen te staan. 
    Deze wordt gebruikt in rijksbrede css.
    Appfuse lijkt geen class te kunnen toevoegen op het form element.
*/
div.form_ll legend { padding-bottom: 0.8em; }
div.form_ll label { display: inline-block; vertical-align: top; }
div.form_ll p
{
    padding-right:10px;
}
div.form_ll p,
div.form_ll fieldset { margin-bottom: 1.8em; margin-right: 20px; padding: 0; }
div.form_ll p.mandatory { margin-bottom: -1.8em; } 		
div.form_ll fieldset li { background: #f5f5f5 !important; border-bottom: 0.2em solid #fff; list-style: none; padding: 0.4em 1em 0.4em 1em; }
	
div.form_ll fieldset fieldset { border: none; margin: 0.3em 0 0; }
div.form_ll fieldset fieldset legend { font-weight: normal; padding-bottom: 0.2em; }
div.form_ll fieldset fieldset label { display: block; width: auto; }

div.form_ll label { width: 12.2em; }
div.form_ll fieldset fieldset label { margin-left: 12.3em; }

div.form_ll fieldset p { margin: 0; padding: 0 0 0 12.5em; }

div.form_ll input.text,
div.form_ll textarea { width: 22.2em; }

div.form_ll input.submit { position: relative; /*left: 13.4em; */}/*check http://localhost:8080/admin/categoryform.html?id=-3 voor dat je deze weer aan zet*/

/*added for buttons*/
div.form_ll button.submit
{
    position:relative;
    color:#000; 
    background-color:#deebe3;
    border:1px solid #000;
    font-weight:bold;
    cursor:pointer;
}
div.form_ll .moveOptions
{
    padding-bottom:30px;
    width:70px;
}
div.form_ll button.addremove
{
    display:block;
    clear:both;
    width:70px;
}
div.form_ll select
{
    width:20.5em;
}
/*Productdetails*/
.findproductdetailpagewidth
{
    width:155em;
}
.findproductdetailpagewidth submit
{
    display:block;
    clear:both;
}
.detailListContainer
{
    width:50em;
    float:left;
    padding-top:10px;
}
.detailListContainer .detailList
{
    display:block;
}
.detailListContainer .detailList dt
{
    background-color:#FEF8DE;
    width:20em;
    float:left;
    padding:3px;
    padding-left:10px;
    margin-bottom:2px;
}
.detailListContainer .detailList dd
{   
    background-color:#f5f5f5;
    min-height:1.5em;
    padding:3px;
    padding-left:10px;
    margin-left:2px;
    margin-bottom:2px;
    width:24em;
    float:left;
}
.detailList
{
border-top:1px solid #FBD326;
}
/*Applicaties hebben geen schaduw*/
body#content,
body#home
{
    padding:0;
    border-top:0;
    background-color:#fff !important;
}
.header,
.footer
{
    background-image:none;
    padding:0;
    margin:0;
}
.ref
{
    padding:0;
    padding-bottom:0;
    margin:0;
}
#findProductForm fieldset ol
{
    border-top:2px;
    border-top-style: solid;
}
/*Menu goed maken
.title_bar h1
{
    font-size:22px;
    width:450px;
    float:left;
}*/


/*Css'en die de rijksbrede huisstijl overschrijven zonder de vormgeving buite de gegeven mogelijkheden aan te passen.*/
/*prefixapp-prefixrijksbreed-aangepaste_class*/

/*Aanpassing content_main om de gehele breedte te kunnen gebruiken voor de applicatie.*/
.mvn-rb-change-content_main
{
    width:auto;
    /*left:auto !important;   Check http://localhost:8080/admin/productform.html?id=-2  wanneer je hiermee aan de slag gaat.*/
}
.homepageimage
{
    float:right;
}
/*.mvn-rb-change-nav_main menu weer horizontaal, hele breedte dus
{
    width:688px;
}*/

/*  Aanpassing ter vervanging van de class form_ll die op het form element moet komen te staan. 
    Deze wordt gebruikt in rijksbrede css.
    Appfuse lijkt geen class te kunnen toevoegen op het form element.
*/
div.form_ll legend { padding-bottom: 0.8em; }
div.form_ll label { display: inline-block; vertical-align: top; }
div.form_ll p
{
    padding-right:10px;
}
div.form_ll p,
div.form_ll fieldset { margin-bottom: 1.8em; margin-right: 20px; padding: 0; }
div.form_ll p.mandatory { margin-bottom: -1.8em; } 		
div.form_ll fieldset li { background: #f5f5f5 !important; border-bottom: 0.2em solid #fff; list-style: none; padding: 0.4em 1em 0.4em 1em; }
	
div.form_ll fieldset fieldset { border: none; margin: 0.3em 0 0; }
div.form_ll fieldset fieldset legend { font-weight: normal; padding-bottom: 0.2em; }
div.form_ll fieldset fieldset label { display: block; width: auto; }

div.form_ll label { width: 12.2em; }
div.form_ll fieldset fieldset label { margin-left: 12.3em; }

div.form_ll fieldset p { margin: 0; padding: 0 0 0 12.5em; }

div.form_ll input.text,
div.form_ll textarea { width: 22.2em; }

div.form_ll input.submit { position: relative; /*left: 13.4em; */}/*check http://localhost:8080/admin/categoryform.html?id=-3 voor dat je deze weer aan zet*/

/*added for buttons*/
div.form_ll button.submit
{
    position:relative;
    color:#000; 
    background-color:#deebe3;
    border:1px solid #000;
    font-weight:bold;
    cursor:pointer;
}
/* Buttons zonder left */
form.form_ll input.noleft{left: 0; margin-top: 10px;}

p#products-search-buttons
{
	float:left;
}

p#products-search-buttons input
{
	float:right;
	margin-right:1em;
}

div.form_ll .moveOptions
{
    padding-bottom:30px;
    width:70px;
}
div.form_ll button.addremove
{
    display:block;
    clear:both;
    width:70px;
}
div.form_ll select
{
    width:20.5em;
}
/*Productdetails*/
.findproductdetailpagewidth
{
    width:155em;
}
.findproductdetailpagewidth submit
{
    display:block;
    clear:both;
}
.detailListContainer
{
    width:50em;
    float:left;
    padding-top:10px;
}
.detailListContainer .detailList
{
    display:block;
}
.detailListContainer .detailList dt
{
    background-color:#FEF8DE;
    width:20em;
    float:left;
    padding:3px;
    padding-left:10px;
    margin-bottom:2px;
}
.detailListContainer .detailList dd
{   
    background-color:#f5f5f5;
    padding:3px;
    padding-left:10px;
    margin-left:2px;
    margin-bottom:2px;
    width:24em;
    float:left;
}
.detailList
{
border-top:1px solid #FBD326;
}
/*Applicaties hebben geen schaduw*/
body#content,
body#home
{
    padding:0;
    border-top:0;
    background-color:#fff !important;
}
.header,
.footer
{
    background-image:none;
    padding:0;
    margin:0;
}
.ref
{
    padding:0;
    padding-bottom:0;
    margin:0;
}
#findProductForm fieldset ol
{
    border-top:2px;
    border-top-style: solid;
}
/*Menu goed maken*/
.title_bar h1
{
    /* font-size:22px; */
    width:450px;
    float:left;
}

.func_links
{
    top:auto;
    width:480px;
    float:right; 
    position:relative;
    text-align:right;
    height:30px;
    padding-top:8px;
}

.func_links ul
{
    display:block;
}
.func_links li
{
    float:right;
    /* font-size:12px; */
    font-size:0.6em;
}
/*tabellen een bolde header*/
th
{
    font-weight:bold;
}
.pagebanner
{
    margin-bottom:5px;
    margin-top:5px;
}
/*Grote tabellen een scrollbar*/
.content_main
{
    overflow-x:auto;
    padding-bottom :20px;
}

/*Added voor rijksbreed rework. Zou al in de rijksbrede css moeten zitten maar blijkbaar is er een andere versie.*/
/*Light_blue*/
#primary-nav li a,
#primary-nav li a:hover
{
    color:#000;
}
.light_blue .menubar ul li
{
    background-color:#eef7f8;
    color:#000;
    border-left:1px solid #9accd4;
    border-right:1px solid #9accd4;
}
.light_blue .menubar ul li.last
{
    border-bottom:1px solid #9accd4;
}
.light_blue .content
{
    top:0;
    border-top:10px solid #eef7f8;
}
.light_blue #findProductForm fieldset ol
{
    border-top-color:#9accd4;
}
/*Yellow*/
#primary-nav li a,
#primary-nav li a:hover
{
    color:#000;
}
.yellow .menubar ul li
{
    background-color:#fef8de;
    color:#000;
    border-left:1px solid #fbd326;
    border-right:1px solid #fbd326;
}
.yellow .menubar ul li.last
{
    border-bottom:1px solid #fbd326;
}
.yellow .content
{
    top:0;
    border-top:10px solid #fef8de;
}
.yellow #findProductForm fieldset ol
{
    border-top-color:#fbd326;
}

/* Fixes */

.title_bar span {
	margin-top: 20px; position:relative;
}

.title_bar span em {
	font-size: 12px;
}

html body#home div.yellow div.header div.title_bar span {
	background: none;
}

html body#home div.yellow div.header div.title_bar h1 {
	width: auto;
	padding-left: 12px;
	padding-right: 8px;
}

html body#home div.yellow div.content div#hoofd_content.content_main p.exportlinks {
	margin-bottom: 1em;
	font-size: 100%;
}

html body#home div.yellow div.header div.title_bar {
	padding-left: 0px;
}

html body#home div.yellow div.content div#hoofd_content.content_main form#productFilterForm.form_ll fieldset p {
	padding-left: 0px;
}

html body#home div.yellow div.content div#hoofd_content.content_main form#productFilterForm.form_ll fieldset p input.submit {
	left: auto;
}

html body#home div.yellow div.content div#hoofd_content.content_main form#productFilterForm.form_ll table#productList tfoot tr th input {
	width: 11.1em;
}

html body#home div.yellow div.content div#hoofd_content.content_main form#productFilterForm.form_ll table#productList tfoot tr th select {
	width: 11.1em;
}

html body#home div.yellow div.content div#hoofd_content.content_main h1 {
	margin-top: -36px;
}

html body#home div.yellow div.content div#hoofd_content.content_main form#findProductForm div.form_ll table#ingredientList,
html body#home div.yellow div.content div#hoofd_content.content_main div#findProduct div.form_ll table#ingredientList {
	width: auto;
}

html body#home div.yellow div.content div#hoofd_content.content_main form#findProductForm div.form_ll table#ingredientList tbody tr td,
html body#home div.yellow div.content div#hoofd_content.content_main div#findProduct div.form_ll table#ingredientList tbody tr td {
	width: 23em;
}

html body#home div.yellow div.content div#hoofd_content.content_main form#findProductForm div.form_ll table#ingredientList,
html body#home div.yellow div.content div#hoofd_content.content_main div#findProduct div.form_ll table#ingredientList {
	margin-top: 2em;
}

/* Pagelinks moeten in een lijst (webrichtlijnen: R-pd.3.13) */
.pagelinks ul {
	margin-bottom:0;
}

.pagelinks ul li {
	background: none no-repeat scroll 0 0 transparent;
	float: left;
	padding-right: 5px;
	padding-left:0;
	margin-bottom: 0;
}

.footer .ref img {height: 25px;}

/*  Tekstgrootte */
body.groter {font-size:13px;}
body.grootst {font-size:15px;}
body.grootst #zoekmenu li {padding:0 1.4em 0 0;}

div#service_menu li#tekstgrootte {font-weight:normal;display:block;float:left;padding-top:2px;width:115px;}
div#service_menu li#tekstgrootte a {float:left;height:11px;margin:5px 0 0;padding:1px;text-indent:2000px;width:10px;}
div#service_menu li#tekstgrootte a#tekstgroottemin {background:transparent url(images/icon_tekstgrootte_min.gif) no-repeat scroll 0 0;}
div#service_menu li#tekstgrootte a#tekstgrootteplus {background:transparent url(images/icon_tekstgrootte_plus.gif) no-repeat scroll 0 0;}
div#service_menu li#tekstgrootte a#tekstgroottemin:hover {background:transparent url(images/icon_tekstgrootte_min_over.gif) no-repeat scroll 0 0;}
div#service_menu li#tekstgrootte a#tekstgrootteplus:hover {background:transparent url(images/icon_tekstgrootte_plus_over.gif) no-repeat scroll 0 0;}
